﻿.layui-form-pane .layui-form-checkbox {
    margin: 0px;
}
.layui-form-item .layui-form-checkbox[lay-skin=primary] {
    margin-top: 0px;
}

.or-spacer-vertical .mask {
    overflow: hidden;
    width: 8px;
    height: 360px;
}
.or-spacer-vertical.left .mask:after {
    content: '';
    display: block;
    margin-left: -20px;
    width: 20px;
    height: 100%;
    border-radius: 12px/125px;
    box-shadow: 0 0 8px black;
}
